Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163531 - GPL misspelled in usage message
Summary: GPL misspelled in usage message
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tmpwatch
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 17:16 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.9.5-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-11 22:00:38 UTC


Attachments (Terms of Use)
Fix usage message (deleted)
2005-07-18 17:16 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-07-18 17:16:53 UTC
# tmpwatch 
tmpwatch 2.9.3 - (c) 1997-2005 Red Hat, Inc. All rights reserved. 
This may be freely redistributed under the terms of the GNU Public License. 
[...] 
 
Should be "GNU General Public License", obviously, and probably "This 
program".  Suggested patch attached.

Comment 1 Ville Skyttä 2005-07-18 17:16:53 UTC
Created attachment 116881 [details]
Fix usage message

Comment 2 Miloslav Trmač 2005-07-28 17:14:00 UTC
Fixed in CVS; will be released when other changes warrant a release,
or before mass FC5 rebuild, whichever comes sooner.

Thanks a lot!

Comment 3 Miloslav Trmač 2005-11-11 22:00:38 UTC
tmpwatch-2.9.5-1 built in rawhide. Thanks again.


Note You need to log in before you can comment on or make changes to this bug.